/*
Theme Name: Lightning Child Sample
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

/* =========================
   共通テーブルスタイル
========================= */
@media (min-width: 576px) {
	.branch-detail {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
	.branch-detail {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
	.branch-detail {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
	.branch-detail {
        max-width: 1140px;
    }
}
.branch-detail {
    margin: 0 auto;
}
.branch-box {
    margin: 0 10px;
}

.branch-table,
.job-table {
    width: 100%;
    border-collapse: collapse;
    margin: 30px 0;
    background: #fff;
    border: 1px solid #ddd;
}

.branch-table th,
.branch-table td,
.job-table th,
.job-table td {
    border: 1px solid #ddd;
    padding: 14px 16px;
    vertical-align: top;
    font-size: 15px;
    line-height: 1.6;
}

/*TOPパディング調整*/
.site-body{
	padding:0 !important;
}

/* 見出しセル */
.branch-table th,
.job-table th {
    width: 28%;
    background: #f7f7f7;
    font-weight: 600;
    white-space: nowrap;
}

/* 内容セル */
.branch-table td,
.job-table td {
    width: 72%;
}

/* 画像 */
.branch-table img {
    max-width: 100%;
    height: auto;
    border-radius: 6px;
}

/* iframe（Google Mapなど） */
.branch-table iframe,
.job-table iframe {
    max-width: 100%;
}

/* 見出し（募集要項） */
.job-table + h2,
h2 + .job-table {
    margin-top: 50px;
}

/* 応募リンク */
a.apply_label {
    display: inline-block;
    padding: 10px 18px;
    background: #0073aa;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
}

.job-table a:hover {
    background: #005d8f;
}

/* =========================
   スマホ対応
========================= */
@media screen and (max-width: 768px) {

    .branch-table,
    .job-table,
    .branch-table tbody,
    .job-table tbody,
    .branch-table tr,
    .job-table tr,
    .branch-table th,
    .job-table th,
    .branch-table td,
    .job-table td {
/*         display: block;
        width: 100%; */
    }

    .branch-table tr,
    .job-table tr {
/*         margin-bottom: 20px; */
    }

    .branch-table th,
    .job-table th {
/*         background: none;
        border-bottom: none;
        font-weight: 700;
        padding-bottom: 6px; */
    }

    .branch-table td,
    .job-table td {
/*         border-top: none;
        padding-top: 0; */
    }
}

/* インタビュー画像スマホ中央 */
.post-739 img,/* 代表取締役 */
.post-654 img /* 仙台支店 */
{
	object-position: 11% center;  /* 左端を基準にする */
}

/* スライダー上の線 */
body .breadcrumb {
    border-top: none;
    border-bottom: none;
}

header.block-site-header p {
	display: none;
}
